uuid: eb2283e0-f92a-4c65-a560-bf226707ff5b
langcode: de
status: open
dependencies: {  }
open: null
close: null
weight: 0
uid: 1
template: false
archive: false
id: challenge_yourself_2021
title: 'ChALlenge Yourself 2021'
description: 'Anmeldeformular f&uuml;r Spendenmarathon 2021.'
category: ''
elements: "processed_text:\n  '#type': processed_text\n  '#text': |\n    <h4>Mach mit bei ChAllenge Yourself 2021!</h4>\n    \n    <p>Unter diesem Motto wollen wir am 03.07. gemeinsam für Altenberg laufen. Dabei spielt es keine Rolle, ob du spazieren gehst, wanders oder läufst. Das einzige, was du brauchst, sind Motivation, Freude und Liebe zu Altenberg!</p>\n    \n    <p>Nach der Anmeldung in dem folgenden Formular schicken wir dir nach Erhalt des Teilnahmebeitrags deine Startnummer und einen Spendenzettel zu, der von deinen Sponsoren bis zum 26.06. ausgefüllt werden und ein Foto davon an uns geschickt werden soll.</p>\n    \n    <p>Im Anschluss an den Lauf brauchen wir einen Fotobeweis, welche Distanz du gelaufen bist. Nach Erhalt deines gesammelten Betrags auf dem Vereinskonto erhältst du als Dankeschön ein kleines Geschenk.</p>\n    \n    <p>Mach mit – gemeinsam für Altenberg!</p>\n    \n  '#format': full_html\ne_mail_adresse:\n  '#type': webform_email_confirm\n  '#title': E-Mail-Adresse\n  '#required': true\n  '#required_error': 'Bitte eine gültige E-Mail-Adresse eingeben!'\n  '#confirm__title': 'E-Mail-Adresse wiederholen'\n  '#confirm__placeholder': 'bitte eingegebene Adresse wiederholen'\nname:\n  '#type': webform_name\n  '#title': Name\n  '#required': true\n  '#title__access': false\n  '#first__title': Vorname\n  '#middle__access': false\n  '#last__title': Nachname\n  '#suffix__access': false\n  '#degree__access': false\nadresse:\n  '#type': webform_address\n  '#title': Adresse\n  '#required': true\n  '#address__title': Anschrift\n  '#address_2__title': Zusatz\n  '#city__title': Stadt\n  '#state_province__access': false\n  '#postal_code__title': PLZ\nich_bin_einverstanden_mit_der_nutzung_und_verarbeitung_meiner_da:\n  '#type': checkbox\n  '#title': 'Ich bin einverstanden mit der Nutzung und Verarbeitung meiner Daten im Rahmen der Datenschutzerklärung.'\n  '#description': 'Die Datenschutzerkl&auml;rung findest Du <a href=\"https://www.music-and-al.de/impressum/datenschutzerklaerung\">hier</a>. Die Daten werden online im System gespeichert, sind ausschlie&szlig;lich dem Veranstalter (RBAG Musik e.V.) und dem Webmaster zug&auml;nglich und werden zur Organisation der Veranstaltung genutzt.'\n  '#required': true\n  '#required_error': 'Du musst zustimmen, dass du unsere Datenschutzerklärung gelesen hast und diese akzeptierst.'"
css: ''
javascript: ''
settings:
  ajax: false
  ajax_scroll_top: form
  ajax_progress_type: ''
  ajax_effect: ''
  ajax_speed: null
  page: true
  page_submit_path: /challenge-yourself-2021
  page_confirm_path: ''
  page_theme_name: ''
  form_title: both
  form_submit_once: false
  form_exception_message: ''
  form_open_message: ''
  form_close_message: ''
  form_previous_submissions: true
  form_confidential: false
  form_confidential_message: ''
  form_disable_remote_addr: false
  form_convert_anonymous: false
  form_prepopulate: false
  form_prepopulate_source_entity: false
  form_prepopulate_source_entity_required: false
  form_prepopulate_source_entity_type: ''
  form_reset: false
  form_disable_autocomplete: false
  form_novalidate: false
  form_disable_inline_errors: false
  form_required: false
  form_unsaved: false
  form_disable_back: false
  form_submit_back: false
  form_autofocus: false
  form_details_toggle: false
  form_access_denied: default
  form_access_denied_title: ''
  form_access_denied_message: ''
  form_access_denied_attributes: {  }
  form_file_limit: ''
  form_method: ''
  form_action: ''
  form_attributes: {  }
  share: false
  share_node: false
  share_theme_name: ''
  share_title: true
  share_page_body_attributes: {  }
  submission_label: ''
  submission_log: false
  submission_views: {  }
  submission_views_replace: {  }
  submission_user_columns: {  }
  submission_user_duplicate: false
  submission_access_denied: default
  submission_access_denied_title: ''
  submission_access_denied_message: ''
  submission_access_denied_attributes: {  }
  submission_exception_message: ''
  submission_locked_message: ''
  submission_excluded_elements: {  }
  submission_exclude_empty: false
  submission_exclude_empty_checkbox: false
  previous_submission_message: ''
  previous_submissions_message: ''
  autofill: false
  autofill_message: ''
  autofill_excluded_elements: {  }
  wizard_progress_bar: true
  wizard_progress_pages: false
  wizard_progress_percentage: false
  wizard_progress_link: false
  wizard_progress_states: false
  wizard_auto_forward: true
  wizard_auto_forward_hide_next_button: false
  wizard_keyboard: true
  wizard_start_label: ''
  wizard_preview_link: false
  wizard_confirmation: true
  wizard_confirmation_label: ''
  wizard_track: ''
  wizard_prev_button_label: ''
  wizard_next_button_label: ''
  wizard_toggle: false
  wizard_toggle_show_label: ''
  wizard_toggle_hide_label: ''
  preview: 0
  preview_label: ''
  preview_title: ''
  preview_message: ''
  preview_attributes: {  }
  preview_excluded_elements: {  }
  preview_exclude_empty: true
  preview_exclude_empty_checkbox: false
  draft: none
  draft_multiple: false
  draft_auto_save: false
  draft_saved_message: ''
  draft_loaded_message: ''
  draft_pending_single_message: ''
  draft_pending_multiple_message: ''
  confirmation_type: page
  confirmation_title: ''
  confirmation_message: ''
  confirmation_url: ''
  confirmation_attributes: {  }
  confirmation_back: true
  confirmation_back_label: ''
  confirmation_back_attributes: {  }
  confirmation_exclude_query: false
  confirmation_exclude_token: false
  confirmation_update: false
  limit_total: null
  limit_total_interval: null
  limit_total_message: ''
  limit_total_unique: false
  limit_user: null
  limit_user_interval: null
  limit_user_message: ''
  limit_user_unique: false
  entity_limit_total: null
  entity_limit_total_interval: null
  entity_limit_user: null
  entity_limit_user_interval: null
  purge: none
  purge_days: null
  results_disabled: false
  results_disabled_ignore: false
  results_customize: false
  token_view: false
  token_update: false
  token_delete: false
  serial_disabled: false
access:
  create:
    roles:
      - anonymous
      - authenticated
    users: {  }
    permissions: {  }
  view_any:
    roles: {  }
    users: {  }
    permissions: {  }
  update_any:
    roles: {  }
    users: {  }
    permissions: {  }
  delete_any:
    roles: {  }
    users: {  }
    permissions: {  }
  purge_any:
    roles: {  }
    users: {  }
    permissions: {  }
  view_own:
    roles: {  }
    users: {  }
    permissions: {  }
  update_own:
    roles: {  }
    users: {  }
    permissions: {  }
  delete_own:
    roles: {  }
    users: {  }
    permissions: {  }
  administer:
    roles: {  }
    users: {  }
    permissions: {  }
  test:
    roles: {  }
    users: {  }
    permissions: {  }
  configuration:
    roles: {  }
    users: {  }
    permissions: {  }
handlers: {  }
variants: {  }
